header {
  position: sticky;
  min-width: 1200px;
  max-width: 100%;
  width: 100%;
  text-align: center;
  height: 100px;
  top: 0;
  left: 0;
  z-index: 5;
  background-color: $white;
  @include sp {
    display: none;
  }
}
